2009-matsu-kannari-ainu-eiyu-jojishi-atuiya-no-onna:
  type: book
  title: "Ainu eiyū jojishi Atuiya no onna"
  author:
    - "Matsu Kannari"
  date: 2009
  url: "https://openlibrary.org/works/OL23413177W"
  language: "ain"
